Homey Community Forum

Hue Switch Gen.2 not recognized

I just got a Hue Switch Gen. 2, but i get this error message when adding it:
"Could not find a Homey App for this device, it has been added as “Basic Zigbee Device”.

I am using the app “Philips Hue Zigbee” which specifies that it should work for both generations of switches.

Has anyone had this problem and solved it yet?

// Christian

So you are using the App test versionen v2.0.30? Because the Dimmer Switch Gen. 2 is listed in this version for the first time.
If not, please install this version.
If yes, please post your question in this thread, I guess the chance get help is bigger.

Hi!

Thanks for your response.
No I am not on that version, so that is the problem then.

How do i get access to that version?

When you found the app in the app store the only thing you need to do is to add test at the end of the ulr: …/test

Same here with 2.0.30 HUE Zigbee App (Test):

Thank you so much.
I was able to download the beta version using your link.
I still have the problem, but i will post this on the other thread now.

Because I do not have a dimmer switch Gen. 2, I could not try it myself, but @Joka has the same problem, so there must be a bug.
I had only seen in the app test version that the DS Gen. 2 was included.

1 Like

Fun to see that a lot of peeps can’t find the /test apps. Maybe Athom should do something about that.

2 Likes